Adonisjs v5 preview

I’m trying adonisjs v5 preview and when i want to make controller, i receiving this error in my console Make sure to install “@adonisjs/assembler” before running “make:controller” command but i verified and he is already installed. I installed it again but i’ve the same problem. Perhaps the problem is comming in this preview version. I would like know. Help me… And sorry for my bad english. :grinning: @adobot

1 Like

Did you get it solved?

You can try to solve it with npx --ignore-existing create-adonis-ts-app in case you are still facing similar issue